WordPress.org

Ready to get started?Download WordPress

Plugin Directory

IE6 Upgrade Option

Generates an optional IE6 upgrade message as a plugin with output only for MSIE browsers

To install the plugin just follow these simple steps:

  1. Download the plugin and expand it.
  2. Copy the ie6-upgrade-option folder into your plugins folder ( wp-content/plugins ).
  3. Log-in to the WordPress administration panel and visit the Plugins page.
  4. Locate the IE6 Upgrade Option plugin and click on the activate link.
  5. Replace the ie6-upgrade-option with the version from the "multi-browser" folder to enable use of this plugin within more browsers than IE6.

Translations

  1. Open the "lang" folder and duplicate one of the language files.
  2. Alter the warning message to the language of your choice.
  3. Change the file name to your language code: "en.json" for English.
  4. Upload the file into the "lang" folder.
  5. Open the "ie6-upgrade-option.php" file.
  6. Change line 59 by replacing the "en.json" url with your new language file name.

Additional Browser Warnings

Browser warnings can be applied to browsers other than IE6 by following a few simple instructions included as comments in the "ie6-upgrade-option.php" file.

Requires: 2.8 or higher
Compatible up to: 3.4.2
Last Updated: 2012-12-5
Downloads: 14,665

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

67,3,2
100,2,2
100,1,1 100,1,1
100,1,1 50,2,1 100,2,2
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,2,2 100,1,1
100,2,2
100,1,1 0,1,0
40,5,2
100,1,1
0,1,0
50,2,1
0,2,0